<?php
require('../INCLUDE/fpdf181/fpdf.php');
// --- création de l'objet ---
$pdf = new FPDF();
// --- création d'une nouvelle page ---
$pdf->AddPage();
// --- Sélection de la police ---
$pdf->SetFont('Times','B',16);
// --- Décale la position courante à 2 centimètres vers la droite ---
$pdf->SetX(20);
// --- Texte centré, dans un cadre de 80x10 mm, avec une bordure,  ---
$pdf->Cell(80,10,'Ceci est un essai de texte',1,1,'C');
// --- Décale la position courante à 2 centimètres vers la droite ---
$pdf->SetXY(30,40);
// --- Sélection de la police ---
$pdf->SetFont('Arial','I',12);
// --- Texte centré, dans un cadre de 60x10 mm, ---
// --- avec une ligne de cadre à droite (R) et la base (B)  ---
$pdf->Cell(60,10,'Deuxième essai de texte','RB',1,'C');
// --- Envoie le document au navigateur ---
$pdf->Output();
?>
